首页
›
答案
›
题库
›
博览群书
SIP的SDPoffer/answer机制是定义在()RFC文档?()
SIP的SDPoffer/answer机制是定义在()RFC文档?()
A.RFC3264
B.RFC3262
C.RFC3525
D.RFC3261
正确答案:D
标签:
定义
机制
文档
上一条:
以下哪个标准是ITU-T
下一条:
气管向左侧移位见于()